/* styles for site footer */

#ifp > footer section.intro p {
  padding-top:0px;
}

#ifp > footer section.intro form {
  padding-top:0px;
}

#ifp > footer .supporters a.additional-supporters-mobile {
  display:none;
}

#footer-additional-nav {
  margin-top:50px;
}

#footer-additional-nav-mobile {
  display:none;
}

#ifp > footer .supporters-mobile {
  display:none;
}

#logo-footer-mobile {
  display:none;
}


/* general mobile breakpoint  */

@media only screen and (max-width: 970px) {

  footer {
    background-color:#000;
    padding:20px 0px 30px;
  }

  footer .c {width:100% !important;}

  #logo-footer {
    float:none !important;
    display:block;
    text-align:center;
  }

  #footer-blurb {display:none !important;}

  #logo-footer {display:none;}

  #logo-footer-mobile {
    display:block;
    width:200px;
    margin:auto;
    margin-bottom:40px;
  }

  #logo-footer-mobile img {
    display:block;
    width:100%;
  }

  #ifp > footer section.intro {
    background-image:none;
  }

  #mc_embed_signup_scroll {
    margin-bottom:30px;
  }

  #ifp > footer section.intro form {
    float:none;
    display:block;
    margin:0px auto;
  }

  #ifp > footer section.intro label {
    color:#999;
    font-weight:normal;
  }

  #ifp > footer section.intro input[type=email],
  #ifp > footer section.intro input[type=text] {
      background-color:#000;
      color:var(--link-color);
      border:1px solid #666;
  }


  #ifp > footer .supporters {display:none;}

  #ifp > footer .supporters-mobile {
    display:block;
    background-color:#000;
    text-align:center;
    margin-bottom:20px;
  }

  #ifp > footer .supporters-mobile {
    background-image: none;
  }

  #ifp > footer .supporters-mobile-inside {
    display:block;
    background-color:#363636;
    padding:30px 15px 30px 15px;
    margin:0px 15px;
    text-align:center;
  }

  #ifp > footer .supporters-mobile-inside p {
    text-align:center;
    font-size:120%;
    color:#999;
    max-width:300px;
    margin:auto;
    margin-bottom:20px;
  }

  #ifp > footer .supporters-mobile-inside img {
    display:block;
    margin:auto;
    margin-bottom:20px;
    width:100%;
    max-width:275px;
  }

  #ifp > footer .supporters a.additional-supporters {display:none;}

  #ifp > footer .supporters-mobile a.additional-supporters-mobile {
    display:block;
    text-align:center;
    color:#999;
  }

  #footer-additional-nav {display:none;}
  #footer-additional-nav-mobile {display:block;}

  #ifp > footer nav ul.secondary {
    float:none;
    display:block;
    margin-bottom:20px;
    padding-right:0px;
  }

  #ifp > footer nav ul.social {
    float:none;
    display:block;
    margin-bottom:20px;
  }

  #ifp > footer .copyright {
    float:none;
    display:block;
    color:#999;
    width:80%;
    margin:0px auto;
  }

  #ifp > footer nav ul.social li a {
    height:19px !important;
  }

  #ifp > footer section.intro input[type=email],
  #ifp > footer section.intro input[type=text] {
      display: block;
      font-size: 20px;
    }

}


/* very small screens */

@media only screen and (max-width: 350px) {

  #ifp > footer section.intro form {
    width:100%;
  }

  #ifp > footer section.intro input[type=email] {
    box-sizing: border-box;
    width:100%;
  }

}
